## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iAwsIntKey Struct Reference

Document me!@@. More...

`#include <iaws/aws.h>`

Inheritance diagram for iAwsIntKey:

[legend]
List of all members.

## Public Member Functions

virtual int | Value () const =0
| Gets the value of this key as an integer.

## Detailed Description

Document me!@@.

Definition at line 147 of file aws.h.

## Member Function Documentation

virtual int iAwsIntKey::Value | ( |  | ) | const`[pure virtual]`

| Gets the value of this key as an integer.

The documentation for this struct was generated from the following file:

- iaws/aws.h